/* ****	typo.css ****
	common typography (news and corp)
*/

@font-face {
    font-family: taz;
    src: url('../fonts/Taz_5_.eot');
}

@font-face {
    font-family: taz;
    src: url('../fonts/Taz_5_.woff') format("woff");
}

@font-face {
    font-family: taz_xbold;
    src: url('../fonts/Taz_8_.eot');
}

@font-face {
    font-family: taz_xbold;
    src: url('../fonts/Taz_8_.woff') format("woff");
}

@font-face {
    font-family: taz_bold;
    src: url('../fonts/Taz_7_.eot');
}

@font-face {
    font-family: taz_bold;
    src: url('../fonts/Taz_7_.woff') format("woff");
}

@font-face {
    font-family: taz_sbold;
    src: url('../fonts/Taz_6_.eot');
}

@font-face {
    font-family: taz_sbold;
    src: url('../fonts/Taz_6_.woff') format("woff");
}

@font-face {
    font-family: taz_light;
    src: url('../fonts/Taz_4_.eot');
}

@font-face {
    font-family: taz_light;
    src: url('../fonts/Taz_4_.woff') format("woff");
}

@font-face {
    font-family: taz_light_i;
    src: url('../fonts/Taz_4_italic.eot');
}

@font-face {
    font-family: taz_light_i;
    src: url('../fonts/Taz_4_italic.woff') format("woff");
}

@font-face {
    font-family: DroidSerif;
    src: url('http://taz.de/lib/share/fonts/DroidSerif-Regular-webfont.woff') format("woff");
}
@font-face {
	font-family: DroidSerif;
	src: url('http://taz.de/lib/share/fonts/DroidSerif-Regular-webfont.eot');
}